Subject: WG Action: G & R for Security Incident Processing (grip) to conclude

From: The IESG <[email-masked]>
Date: Thu, 03 Jan 2002 19:58:19 -0500

The Guidelines & Recomendations for Security Incident Processing (grip)
Working Group in the Operations and Management Area of the IETF has concluded.

The IESG Contact Persons are Randy Bush and Bert Wijnen.